.category-gallery-1 #wrapper,
.category-gallery-2 #wrapper,
.category-gallery-3 #wrapper {
	height:733px;} 

.logo h1 {background-image:url('../images/lmnop-green.gif');}
.home .logo h1 {background-image:url('../images/lmnop-yellow.gif');}
.category-gallery-1 .logo h1 {background-image:url('../images/lmnop-blue.gif') !important;}
.category-gallery-2 .logo h1 {background-image:url('../images/lmnop-red.gif') !important;}
.category-gallery-3 .logo h1 {background-image:url('../images/lmnop-teal.gif') !important;}

#about{background:url(../images/h_about.gif) no-repeat !important;width:119px;height:36px;text-indent:-9000px;margin-bottom:20px;}
#contact-us{background:url(../images/h_contactus.gif) no-repeat !important;width:214px;height:36px;text-indent:-9000px;margin-bottom:20px;}
#news{background:url(../images/h_news.gif) no-repeat !important;width:114px;height:36px;text-indent:-9000px;margin-bottom:20px;margin-left:466px;margin-top:35px;}
#services{background:url(../images/h_services.gif) no-repeat !important;width:164px;height:36px;text-indent:-9000px;margin-bottom:20px;}
#main-right {
	width:50px;
}
